<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.metrics">
    <module_version install_time="1415656269645" last="true" origin="installer" specification_version="1.4.1">
        <file crc="4061971602" name="config/Modules/org-netbeans-modules-java-metrics.xml"/>
        <file crc="2596540911" name="modules/locale/org-netbeans-modules-java-metrics_ja.jar"/>
        <file crc="2068358308" name="modules/locale/org-netbeans-modules-java-metrics_pt_BR.jar"/>
        <file crc="295948470" name="modules/locale/org-netbeans-modules-java-metrics_ru.jar"/>
        <file crc="1360852904" name="modules/locale/org-netbeans-modules-java-metrics_zh_CN.jar"/>
        <file crc="2887649824" name="modules/org-netbeans-modules-java-metrics.jar"/>
    </module_version>
</module>
